/*
 Theme Name:   Weldnet Theme
 Description:  Weldnet Theme
 Author:       Webdew
 Author URI:   http://webdew.com.audio
 Template:     bootstrap-basic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  weldnet
*/

.whiteText,
.whiteText h2,
.whiteText h3{
  color:#FFF;
}
.whiteText h3:before {
    background: #FFF;
}
.subtleImage H3{
  font-size: 12px;
  font-family: arial;
  color: rgb(0, 102, 204);
  font-weight: normal;
}
HR{
  height: 1px;
  border: 0 none;
  background-color: rgb(0, 102, 204);
  margin:0;
}

.subtleImage H3::before{
  display: none;
}
.wrap {
  width:100vw;
  overflow-x:hidden;
}
.site-title {
  max-height:100px;
  margin:0px;
}
.site-title img {
  max-height:80px;
  margin:10px 0px;
}
.main-navigation {
  position: relative;
  z-index:999;
}
.main-navigation:before {
  content: ' ';
  top:0;
  left:0;
  bottom:0;
  right:-10000px;
  position:absolute;
  background:#06C;
  padding-right:10000px;
  margin-right:-10000px;
  z-index: -1;
}

.navbar.transparent {
   border-width: 0px;
   -webkit-box-shadow: 0px 0px;
   box-shadow: 0px 0px;
   background-color: rgba(0,0,0,0.0);
   background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,0,0,0.00)),color-stop( 100% , rgba(0,0,0,0.00)));
   background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
   background-image: linear-gradient(180deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
   margin-top:25px;
   position: relative;
   z-index: 2;
   margin-bottom:0;
}
.navbar-default .navbar-nav>li>a {
  color:#f2f5ff;
  margin:  0 0.25em
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  color:#FFFFFF;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  color:#003399;
  background:#FFFFFF;
  box-shadow: none;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover{
  color:#003399;
  background:#FFF;
  box-shadow: none;
}
.navbar-nav > li > .dropdown-menu {
  border: 0px none;
}
.banner {
  position:relative;
}
.row.banner .img_banner{
  display:none;
}



.col-left > div {
  position:relative;
  z-index:2;
}
.homeicons{
  padding-bottom: 2em;
}
.homeicons:before {
  content: ' ';
  position:absolute;
  top:0;
  bottom:0;
  left:-10000px;
  right:0;
  background:rgba(0, 102, 204, 0.65);
  z-index:0;
  display:block;
}
.homeicons img{
  transition: all 0.5s;
  padding: 1em 2em 0;
  scale: 1;
}
.homeicons a:hover img{
  transform: scale(1.05);
}
.col-left .box {
  color:#FFF;
  text-align:center;
}
.col-left .box img {
  display:inline-block;
}
.box a{
  text-decoration: none;
  color: #FFF
}
.box a:hover{
  text-decoration: none;
  color: #FFF
}
#kb {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  z-index:-1;
  max-height:none;
}
#kb .item, #kb .carousel-inner, #kb .img {
  height:100%;
}
#kb .img {
  background-size:cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.watermark,
.watermark-l{
  background: transparent url('/wp-content/themes/weldnet/img/watermark_l.png') left center  no-repeat;
  background-size: contain;
}
.main-navigation::after{
  content: ' ';
  position: absolute;
  z-index: 1;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background-image: url('/wp-content/themes/weldnet/img/watermark_l.png');
  background-position: left center;
  background-repeat:  no-repeat;
  background-size: cover;
}
.site-footer {
  min-height: 150px;
  background:url('img/footer.jpg') no-repeat 50% 50%;
  background-size:cover;
  padding-top:20px;
  color:#FFF;
}
.img_banner {
  width:100%;
  min-height:250px;
  background-repeat: no-repeat;
  background-size:cover;
  background-position: 50% 50%;
}
#main-column .post, #main-column .page {
  border:none;
}
h1 {
  font-family: 'Montserrat', Helvetica, sans-serif;
  font-size: 20px;
  line-height: 22px;
  color: #404040;
  position:relative;
  margin-bottom: 25px;
  display: inline-block;
  font-weight:bold;
}
h1:before {
  position: absolute;
  margin: auto;
  z-index: 1;
  content: "";
  width: 10%;
  height: 2px;
  background: rgb(0, 102, 204);
  bottom: -9px;
  left: 0;
  width:100%;
}
h2 {
  font-family: 'Montserrat', Helvetica, sans-serif;
}
h3 {
  font-family: 'Montserrat', Helvetica, sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: #404040;
  position:relative;
  margin-bottom: 20px;
  display: inline-block;
  font-weight:bold;
  text-transform: uppercase;
}
h3:before {
  position: absolute;
  margin: auto;
  z-index: 1;
  content: "";
  width: 10%;
  height: 2px;
  background: rgb(0, 102, 204);
  bottom: -9px;
  left: 0;
  width:100%;
}
.entry-title{
  color:#FFF;
    padding:0.5em 1em;
    background-color:  rgba(128, 128, 128, 0.69);
    background-color: rgba(0, 102, 204, 0.75);
    font-size: 2em;
  }
.entry-title:before{
  display: none;
}

.site-content {
  padding-top:20px;
}
.contact {
  padding-top:15px;
  padding-bottom:15px;
  font-size:1.1em;
}
.contact:first-child {
  padding-top:25px;
}
.contact > div {
  min-height:50px;
  vertical-align: middle;
}
.contact img {
  max-height: 32px;
  max-width: 24px;
  display:inline-block;
}
.contact p {
  margin:0px;
}
.address{
  background-color: #0066cc;
  color: #FFF;
  font-size: 1.4em;
  padding: 1.8em;
}
.address p{
  margin-bottom: 0
}
.employee{
    background-color: rgb(245, 245, 245);
    border-radius: 5px;
    padding: 1em 1.5em;
    margin-bottom: 1em;
}
.employee h3{
  color: rgb(0, 102, 204);
  margin: -13px -20px 0 -20px;
  padding: 0.5em 1em;
        background-image: url(/wp-content/themes/weldnet/img/watermark_rl.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFF;
    background-color: rgb(0, 102, 204);
    position: relative;
    display: block;
    background-color: rgb(135, 135, 135);
    background-color: rgb(7, 33, 58);
    font-weight: normal;
}
.employee h3 span{
 font-size:10px;
 font-weight: normal;
}
.staff .col-xs-12:first-child  .employee h3{
  background-color: rgb(0, 102, 204);
  background-image: url(/wp-content/themes/weldnet/img/watermark_r.png);
}
.employee .role{
  color: rgb(245, 245, 245);
  background-color: rgb(135, 135, 135);
  margin: 0em -20px 0.6em -20px;
  padding: 0.25em 1.25em;
}
.employee h3::before{
  display: none;
}
.contactForm{
  background-color: rgb(7, 33, 58) ;
  color: #FFF;
      padding: 3em;
}
.contactForm h3{
  color: #FFF;
  margin-top: 0;
  text-align: center;
}
.contactForm  input[type="button"]{
  color: #0066cc;
  background-color: #FFF;
  border: 1px solid #FFF;
}
.contactForm  input[type="button"]:hover{
  color: #0066cc;
  background-color: #FFF;
}
.staff p {
  margin:0;
}
#pinBoot {
  position: relative;
  max-width: 100%;
  width: 100%;
}
#pinBoot img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.white-panel {
  position: absolute;
  background: white;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
}

/*
stylize any heading tags withing white-panel below
*/

.white-panel h1 {
  font-size: 1em;
}
.white-panel h1 a {
  color: #A92733;
}
.white-panel:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  margin-top: -5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.dropdown-menu>.active>a{
  background-image: none;
  background-color: rgb(0, 75, 150);
}

@media (max-width: 768px) {
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #FFF;
  }
}
@media (min-width: 768px) {
  .row.banner .img_banner,
  .row.banner .banner_col{
    position:relative;
    display: block;
    min-height:350px;
    position: relative;
  }
  .navbar-collapse.collapse {
    padding-bottom: 25px;
  }
   .row.banner h1{
    color:#FFF;
    padding:0.5em 1em;
    background-color:  rgba(128, 128, 128, 0.69);
    background-color: rgba(0, 102, 204, 0.75);
    font-size: 3em;
    position: absolute;
    bottom: 1em;
    line-height: 1.2em;
  }
   .row.banner h1:before{
    display: none
   }
  .entry-title{
    display: none;
  }
}

@media (min-width: 992px) {
  .col-left:before {
    right:50%;
  }
  .row.banner .img_banner,
  .row.banner .banner_col{
    min-height:450px;
  }
  .entry-title{
    display: none;
  }
}


